@import "css/reset.css";
@import "css/typography.css";
@import "css/layout.css";

html, body{
height:100%;
}

body{
font-family:georgia, serif;
font-size:11pt;
font-weight:normal;
line-height:1.4em;
margin:0;
padding:0;
background-color:white;
background-image:url(images/bg.png);
background-position:center center;
background-repeat:repeat-y;
}

div#wrapper{
border:0px solid grey;
margin:auto auto;
padding:10px;
width:850px;
min-height:100%;
background-color:white;
}

div#wrapper-css3{
-moz-box-shadow:0 0 15px grey;
-webkit-box-shadow:0 0 15px grey;
-o-box-shadow:0 0 15px grey;
box-shadow:0 0 15px grey;
border:0px solid grey;
margin:auto auto;
padding:10px;
width:850px;
background:-moz-linear-gradient(
	  left center,
	  rgb(204,204,204) 0%,
	  rgb(255,255,255) 1%,
	  rgb(255,255,255) 99%,
	  rgb(204,204,204) 100%);
background:-webkit-gradient(
linear,
left bottom,
right bottom,
color-stop(0, rgb(204,204,204)),
color-stop(0.01, rgb(255,255,255)),
color-stop(0.99, rgb(255,255,255)),
color-stop(1, rgb(204,204,204))
);
min-height:100%;
padding-top:20px;
background-color:transparent;
}

div#main h1, div#main-news h1{
font-size:150%;
padding:5px;
padding-left:15px;
background-color:#F0F0F0;
margin-left:-15px;
}

div#main ul li{
list-style:disc outside;
margin-left:15px;
}

div#main ol li{
list-style:decimal outside;
}

div#main ol{
margin-left:40px;
}

div#main p, div#main h1, div#main h2, div#main-news p, div#main-news h1, div#main-news h2{
margin-top:18px;
margin-bottom:14px;
}

div#main img {
height:auto;
width:auto;
max-width:100%;
}

div#header{
margin:auto;
padding:0;
top:0;
width:810px;
}

div#header h1{
height:150px;
}

div#access{
background-color:none;
clear:both;
height:100%;
left:0;
overflow:visible;
padding:10px;
padding-top:0px;
position:relative;
width:135px;
font-family:Arial, sans-serif;
font-size:9pt;
float:left;
top:18px;
}

div#main{
margin-left:160px;
margin-right:20px;
max-width:670px;
min-width:400px;
margin-top:15px;
}

div#footer{
margin:auto;
text-align:center;
font-size:10pt;
border-top:2px solid black;
bottom:0;
position:absolute;
}

div#main-news{
margin-left:160px;
margin-right:20px;
max-width:670px;
min-width:400px;
margin-top:15px;
}

div#header div.menu,
div#header div.menu-header{
display:none;
}

div#access div.menu,
div#access div.menu-header{
background-color:#F0F0F0;
font-size:10pt;
margin-left:10px;
}

div#access div.menu-header-bottom{
background-color:#F0F0F0;
margin-left:10px;
padding:5px;
text-shadow:1px 1px 3px grey;
}

div.menu li a,
div.menu-header li a{
display:block;
color:black;
padding:5px 8px;
margin-bottom:2px;
text-decoration:none;
text-wrap:none;
}

div.menu li.current-menu-item > a,
div.menu-header li.current-menu-item > a{
background-color:#B92837;
color:white;
}

div.menu ul.menu > li:hover > a,
div.menu-header ul.menu > li:hover > a,
div.menu ul.menu > li.current-menu-parent > a,
div.menu-header ul.menu > li.current-menu-parent > a {
border-left:4px solid #B92837;
margin-left:-4px;
}

div.menu ul.menu > li:hover > a:hover,
div.menu-header ul.menu > li:hover > a:hover,
div.menu ul.menu > li:hover > a:focus,
div.menu-header ul.menu > li:hover > a:focus {
border-left:none;
margin-left:0px;
}

div.menu ul.menu > li > a:hover,
div.menu-header ul.menu > li > a:hover,
div.menu ul.menu > li > a:focus,
div.menu-header ul.menu > li > a:focus {
background-color:#B92837;
color:white;
}

div.menu ul.menu > li ul.sub-menu > li:hover > a,
div.menu-header ul.menu > li ul.sub-menu > li:hover > a {
background-color:#B92837;
color:white;
}

div.menu-header ul.menu > li ul.sub-menu li {
margin-left:8px;
}

div#main h2.newsheading,
div#main h3.nlposts-block-title{
font-weight:bold;
margin-bottom:10px;
margin-top:0;
background-color:#F0F0F0;
padding:3px 10px;
}

div#main h2.newsheading a,
div#main h3.nlposts-block-title{
text-decoration:none;
color:black;
}

div#main h2.newsheading a:hover,
div#main h3.nlposts-block-title a:hover{
color:#B92837;
}

.nlposts-block-container .nlposts-block-item{
float:none !important;
width:inherit !important;
}

div#main a, div#main-news a{
color:#B92837;
font-weight:bold;
text-decoration:none;
}

div#main a:hover, div#main-news a:hover{
text-decoration:underline;
}

div#main a:visited, div#main-news a:visited{
color:#800080;
}

p.newsdatum{
color:grey;
float:right;
font-size:10pt;
font-weight:normal;
margin-top:1pt !important;
margin-right:5pt !important;
margin-bottom:0 !important;
margin-left:0 !important;
}

p.newsdatum a{
color:grey !important;
font-weight:normal !important;
}

p.newsdatum a:hover{
text-decoration:none !important;
}

div.newstext{
margin:0px 10px; /* ca */
}

div.newstext p{
/*padding-bottom:10px;*/
}

div.newstext p a{
font-weight:bold;
}

.alpha-shadow{
background:url("images/shadow.gif") no-repeat scroll right bottom transparent;
clear:both;
float:left;
margin:0 0 0 0 !important;
}

.alpha-shadow div{
background:url("images/shadow2.png") no-repeat scroll left top transparent !important;
float:left;
padding:0 8px 9px 0;
}

div.newsentry{
/*margin-bottom:20px;
padding:10px 10px 10px 20px;*/
background-color:#fafafa; /* ca */
border:1px solid #eaeaea; /* ca */
border-radius:3px; /* ca v2 */
margin-bottom:10px; /* ca v2 */
margin-top:10px; /* ca */
overflow:hidden; /* ca */
}

div.newsentry:hover{
border-color:#cacaca; /* ca */
background-color:#fcfcfc; /* ca */
}

div.prevnextpost{
text-align:center;
margin:5px;
}

div.prevnextpost a, div.prevpost a, div.nextpost a{
background:#FAFAFA;
border:1px solid #EAEAEA;
border-radius:3px;
color:#666 !important;
font-size:9pt;
font-weight:normal !important;
display:inline-block;
max-width:300px;
overflow:hidden;
padding:2px 4px;
text-decoration:none;
text-overflow:ellipsis;
white-space:nowrap;
}

div.prevnextpost a:hover, div.prevpost a:hover, div.nextpost a:hover{
background:#ddd;
border-color:#bbb;
text-decoration:none !important;
}

div.prevpost:before{
/*content:"← ";*/
}

div.nextpost:after{
/*content:" →";*/
}


div.prevnextpost a:hover, div.prevpost a:hover, div.nextpost a:hover{
color:#B92837;
}

div.prevpost{
display:inline;
text-align:left;
}

div.nextpost{
float:right;
}

.xoxo{
border-top:3px solid #F0F0F0;
margin:20px;
padding-top:20px;
text-align:center;
font-size:80%;
}

#search-header{
position:relative;
top:-36px;
text-align:right;
}

#search-header input[type=text]{
background:transparent;
border:0 solid white;
font-size:75%;
height:15px;
opacity:1;
padding:3px;
width:125px;
}

#search-header input[type=submit]{
/*background:transparent;
border:0 solid white;
font-size:72%;
opacity:1;
color:gray;
padding:3px;
width:35px;
height:21px;
vertical-align:bottom;*/

background-attachment: scroll;
background-clip: border-box;
background-image: url("/wp-includes/images/admin-bar-sprite.png?d=20120831");
background-origin: padding-box;
background-position: 100% 2px;
background-repeat: no-repeat;
background-size: auto auto;
border:none;
padding-bottom:1px;
width:21px;
}

/*.menu-links-container{
background-color:#B92837;
font-size:80%;
font-weight:bold;
font-family:Arial, sans-serif;
color:white;
padding-left:3px;
width:808px;
}

.menu-links-container li a{
color:white;
display:inline-block;
text-decoration:none;
margin-right:3px;
padding:0 2px;
}

.menu-links-container li a:hover{
color:#B92837;
background-color:white;
text-decoration:none;
}

.menu-links-container li{
display:inline;
border-right:1px solid white;
}

.menu-links-container li:last-child{
border-right:0;
}*/

.menu-links-container{
background-color:#B92837;
font-size:10pt;
font-family:Arial, sans-serif;
color:white;
width:808px;
position:relative;
z-index:100;
}

.menu-links-container ul {
padding: 0px;
margin: 0px;
}
.menu-links-container ul:after {
clear: both;
content: " ";
display: block;
font-size: 0;
height: 0;
visibility: hidden;
}

.menu-links-container ul,
.menu-links-container > ul > li{
background-color: #B92837;
}

.menu-links-container ul li {
list-style: none;
float:left;
}

.menu-links-container ul li a {
text-decoration: none;
display: block;
color:white;
padding: 5px 8px;
}

.menu-links-container > ul > li:hover > a {
color:black;
background-color: #f0f0f0;
}

.menu-links-container ul li:hover > ul {
visibility: visible;
}

.menu-links-container ul li ul {
display: inline;
visibility: hidden;
position: absolute;
padding:0px;
}

.menu-links-container ul li ul li {
float: none;
}

.menu-links-container ul li ul li:hover a {
color:black;
background-color:#f0f0f0;
}

#searchform span{
border:1px solid #eeeeee;
box-shadow: none;
background-color:white;
display:table;
height:0;
margin:0;
padding:0;
position:absolute;
right:0; 
}

ul.gce-list p{
margin:0 !important;
}

ul.gce-list li{
margin-top:18px;
margin-bottom:14px;
list-style-type:none !important; 
}

ul.gce-list a{
font-weight:normal !important;
}

div.gallery dl,
div.gallery dt{
display:inline;
}


.alignleft,
img.alingleft{
margin-right:10px;
}

.alignright,
img.alignright{
margin-left:10px;
}

.gallery{
display:block;
clear:both;
overflow:hidden;
margin:0 auto;
}
.gallery .gallery-row{
display:block;
clear:both;
overflow:hidden;
margin:0;
}
.gallery .gallery-item{
overflow:hidden;
float:left;
margin:0;
text-align:center;
list-style:none;
padding:0;
position:absolute
bottom:0
}
.gallery .gallery-item img, .gallery .gallery-item img.thumbnail{
max-width:89%;
height:auto;
padding:1%;
margin:0 auto;
}
.gallery-caption{
margin-left:0;
max-width:200px;
}

div#pageinfo{
background-color:#B92837;
color:#FFFFFF;
font-family:Arial,sans-serif;
font-size:80%;
font-weight:bold;
margin:0;
padding-left:3px;
position:fixed;
right:0;
top:0;
width:auto;
}

div#pageinfo li{
border-left:1px solid #FFFFFF;
display:inline;
padding-left:3px;
}

div#pageinfo li:first-child{
border-left:0 none;
}

div#pageinfo li a{
color:#FFFFFF;
display:inline;
padding:0 2px;
text-decoration:none;
}
div#pageinfo li a:hover{
background-color:#FFFFFF;
color:#B92837;
text-decoration:none;
}

div.menu-social{
margin-top:25px;
margin-left:10px;
overflow:visible;
text-align:center;
}
/*.icon{
width:36px;
height:36px;
display:inline-block;
}
.icon.facebook{
background-image:url('images/social-facebook-36.png'); 
}
.icon.twitter{
background-image:url('images/social-twitter-36.png'); 
}
.icon.gplus{
background-image:url('images/social-gplus-36.png'); 
}
.icon.youtube{
background-image:url('images/social-youtube-36.png'); 
}*/
.icon{
  width:36px;
  height:36px;
  display:block;
  float:left;
  margin-right:4px;
}
.icon.facebook{
  background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAIAAAEZZT9ZAAACiklEQVRIx2O0jpzBgASY4Kwjy9IRfAgHwbeJmomuHgIYkc1jgVDdZZ6WBnJQlZYGcijabKJmMuE0AA2gW3ZkWTq6wyCgIs0emYEi1zHrIDKDFPuQAQumWxgYGD58+uGTsRBF7t+//wwMDFHFKx89/4Bu5rEVGQwMDMt6w1f0RaDLbd5/nYGBYf/JezNXnkKXa595kIGBYdaqU/tP3iPgTnxy+PxOgtfRwJ8//06syvz//z8jIyM8SAhrO7Eqk4GBgZGR8ffvv3WT9/z584+AbR8///j3/z+cG5S79MHT94yMDHw8HPj8Bk8xyODs1af5rVsIBMm/f/8hEcbAwBBZvOLx849EhTKZkUNmBDAyMmzZf/3vv/8MDAxfvv6iQnQPHr8xMDDYmSi0Fbkjlx5E2YashwTb4GDGipMPn30gSpuOijicvWTTBaKC5OPnH5+//ULmfvz8g4BtP37+ubw5H1kEwiU2SJDBf6R8hN02ZmbGLQduCPBy2BgrQES2HLjBxMhIQBsrC3PHrIPaKuJwbfDidyAS15DQhi9xvfv4bePea9QszOnqNZoUCQTB37//eLnZc2IsZSX4+Xg5BHk5mJigHvj05UdUyUqqWSbEz7VpeiydgnFZbzgeWVYWJuoE4////8WEuXm42NDEU2vXXb75gpEJWgQwMzFRxTIGMSFeTPEv336xsDBTpx3z4+fvM2tzkP3HiFSOYaYd+9jZlMQZI2rtzIhH6Z2Hb+mXz56++kRRAuFgZzELmcrAwPDvP4OeusS8tmA0BSF5Sx89+8DAwPCfgYGZmYmFmbIEwsbGAmmDsWJLCKyszBAFA19cjVo2GC1jxC9LduX5////P3//oeckZiY8OR0AeIfkpGJ+lgkAAAAASUVORK5CYII='); 
}
.icon.twitter{
  background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAYAAADhAJiYAAAABmJLR0QAKACqAOELENXiAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3QcLFQwAsQ3Q1wAAA8NJREFUWMPtmMtrXHUUxz/nd+feOzN5TppHTZMWJRWjDWpS7EOkFbFEEFG7KoIrd6L+AVIRF6KbuujCjaAi4qMVH11Ua4sitEKViEWtqKkapmnimEeTydyZuXPvcZG0msxkctPMokjOahbnHj6/8zvne85vRFWV68gM15mtA60DrdVitQymqogIOT/kyO9ZLsz4NDoW+zYl6Nvglvkt/Q0gldo+4wU0O4aYYZFzFJiXvpvi1Z8vExPBMqAK+UC5s8Xl8N2tbGmwyXgBJy96hKo8trVhUZyKQAdOjdPbbPPcQEvZCarBPHLiEj9NFzEV/FWhEIZsqbP5I+vT7BhOP9RFnW2q11A+UM5NFnh7eJanTmcQEVbSThHh/eEs55eBmfeBuGUY80q0JyzOPtzNl6MeZ8a86kCFIEQBI8LxdI79n48x4+vVTCxnL38/Ffl6bRG2HR3hm0yB3RsT1YFc829Q2wg/ThXoOzrCkQtZ8kFloL9yJcbzQSQYEWGiEPDg5iTPb28pO2QZUDxmuLnRJlxwFBHqbMPBbyfY/mGa185fxg91UaC/CyFGonfjzo44h3a1VazPikU94QXsOpbGWuKsqoQKriVsTFrcVG9zV3ucjoTFk2cyJGPRZG1nu8vrezqi6VAxUBxLePaOFC8MTeFYsijdlkBJIT0XMJItcXLUI0Qjw4SqtDhWdKXOlUL6Phjh1EWP21MO1frLiOBYQtyKLviBQk+THV2pm12LJsfibCZ/NSu1ND9UdrS5q5tlh3ZsoBjWHgbAMUJ/Wzw6kKpyX1eSezri+GHtl8nBruTqpv28MsOb93Zwf2cCs4IgrsYCVfbfWF81nllO5gGeuKWJw7tb2ZSIrRlKVbFF2NuZqFoKVdePt36d4aM/53AtWXZGRTfhjb3t176gqSoH+1tocgxrRQlV6WmKMdDqslKiZaVn0KwfsudYmlxJr7nrEpYw9Gh3tDxWA1JAgCBUvh7Pczyd44tRj8lCEBluzg/57IFOelNOpN3KVL/1ebOMMNDmsrkuxkREGNX5AfzJvhvoTTmRRTa2NMiVD0NViqEy5yvvDWd55YdpLCFScYeqtMYtPh3spMFZ3Tui7MpeHJrk45EclkAxVLySUlJFIpxQVfEC5enbmnhmWzMxI5GuaVmgKx//Ml3kneEs7w7P4i1Mf6vinqwECoVQSdmGx7c2cqCnns662KpBqhb1f4N9dcnjRDrHbzM+WV/xF7LlGqHBNtyachjsTtLf6lZ81tQEqBpgeScqQu2GsKz/HbMO9H8D+gdou7v9IiBEkAAAAABJRU5ErkJggg=='); 
}
.icon.instagram{
   background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAYAAADhAJiYAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QA/wD/AP+gvaeTAAAAB3RJTUUH4QoUBBgRa6WqmQAACdxJREFUWMOdmG2sXUd1hp+1Zvbe55z7YV/f3jgOdsFOgmPHjoEmIdRFBTUttEkptgipklqVUNUSReJPpQRitX+KQIH2D0k/qEorUEHqBxCIAAU7JEor6nw4ThrixCGpS4ib62D72te+H+ecPWv1x+xz7rGdH7RbGs3M3mdm3lnv+67Z+whvcu3dte93lori97silyd0TE1czV2SiBvt6GJqeDRxdfeQ3NXFg+FquDoeLJf8W3PFa3VfKE3OFZ5eLKX+9u1P3rj/wrVltHPPrft/92in+us3imp1MCgShLqpkxANQsr9mCBYLtEgJs/PHYI50Tw/dwjuRIdojroTcII7JelIi/qOWw/e+MhFgP741n2ffXZq8m5MJNZOTEJMjNQMAcUBKAO1vFBsgKn7sD8AF8iA1IzojgIRR90I7v22pDt2HbrxS0NA99yy77aDqyb/UQx5MyBFAySMtn0A0vOi3gA2I3oTPSC45Yg5KE7Amog5Kp7vufUrsRtvOvSBxyLAsdi5v+qKFOct6pkqz9EKyfN9z8/G2kqBoiZDMGpOQFBz6vk6A2siEd0JkKMiA9osAxIvovsXgHfIp2/6/i3/ObH6nwe7jYk8uOm3o3L9r02z7YY1rNs4xvh0garw81yWnOUTPU6/vMD/PHqCVx98Hbp1BimOYjmKGKKGaPf62Ed3TyxbE27P4vQsyMuvnuC2vZuZmC75/1wahM7ais7aist2rmHbH76Vp+9+ltPPzKGS6VNyxFQMNT4QY1/fNm6poWPAt7Nx2yR7Pnc1ISo4vHrwFMcOnWJhdhnvGupGb75PQAjuQKazGAtEDeAQq8DYujbT75pi5vo1tGYqbvjitTx9x+PMP3MiAxkAUgPxK2KZ0thEqil8heuqhFv+ZAshKounujz0qYOceH6ucUzWVfBs4Rz2DEpcCIA4iAjqcMqF11BWbZ9ix19cSzldsf2z7+Tp3d+HXo2KDSPqMB3bde00i0SM6Mb239jA2HQFDo9+8nEWfnSScRwlNW6xRgdZpBFBxFERxEEVFJAYuGz3lYg5s984youf/A+u+dv3Uc20uPTm9bzxzf+6iObYsb4XnjJdJKI7l+/8BQCOP3WcpeePMd4ACJJdEd0Q9cZBEMQRd4SVyKjCpbduZ/0n3glAoT3e+PrLzD91nMnr1jL13ssuAiSOxDHrWo0QPBEwIsaaTRMAnHnmGJMsoGojFjWCZpdMbF3L1Hs30towhQDd1+Y4+2+vsHx4FkQoYm9F4Gqo9Fl4dpbJ69bS2TT5JjZwiR2WEgiBOlOiTmu6nZ//7BTjeg7FiGoIiSBOtabD+k/dzPj1my6a8pLbr2Px8ZeZvfe7nHngKQTHEpx+8DBBlf7x+RyxmTai4HZejCSOs5QEQ7UmYBQlSFAAyu5ZJuJZhEQUQ8WIazpsuG8P8dIpANKps/SPvIq7UG75RcLUOJ13X8GGv9zDa3d+hdP/cgDzgHoEiXh3OS8dhBBr6l4YnmCZMj1XqyQiNSqJolhJei3OIvEMIllfKonpu2/LYMw4+/ffYvGBR/EazAPEgrFdv8qqj32QYt0Ua+/6LV7f+0+IR8wccNT6w/lDYXjfSR4BwcUljul8imKo9olSU7TicEBbzxHL0wSpASFedTnltVsBWPyHr9P75j6CC6YB8YSnxMK/7gecVX9wE50brqSz5RKWXjiOqIM7WL0CKCZMHTcwLwARnSjP1ePFGSaL00yUpxlrnRsOKGSBMiwStEfQLuV7dmTpzZ2h9+B3CdIjaL+pmyI9lh54GDud5xnb+XZU+qj0CVKjNiL0kFCphwWQOFHM1So1IoZIQgtdGWBdgqxMENbNZN0ceYlgS6CKuyKiuAccQzDMjP4LR6nes51i/RqCrNAkIxGK0UhS4yKAYKjEoF1UUgaEoTJq1Rq0h+QsijRZVcQI2gNXTBRxxSVgHhAPiEcY/BbP8zhgIJJGPJUjkwEpQWqPQfuuJGQAypfPzx26AlBmf5rvb95MKAzqegjGPSFEDEOiUly1MUfz2Cwq/bwlBQ02wkAflYSLAhm0Rum6jvAfRgCFwvI9aah74rEMbPVqig/dzOg4lX6joz7t3b+Ors6Jr3/gaYL0V7QSfIS+DChLpkZwV9XkQfqEwYQsrQwoBCkNqRypDP3J83DoQN7d7R8jfngXofChoDUa1Ud+m+r3PprBPHEIe/nH5wlX4+gL0whQSYjWHlW6njWUkOAQVkRNO0JHGYoIhy/fC+v/CmbWIXv+iPChj8JLL+AIsnkrTK7Ka80ep3vf32T3qIBl4Wr0Ecp6mCgqipNwT1lDogaFQKH5/dUSaICJFnRk9KiBeh4+fyfsuQu23wCrpuC6Xz7v88WefILeffcj80sEKQYKxhG0FXI/WUNZxCUhJFSTR4nulAqlQAFEYP4UrJ6BmbU5QiMvLJhnUH+3F9ZfBdt2wsxbwIBjP8Ue/yH241dQL3CJw2GI4gjxktUZz8l5lD6O4JJwTzjmkZY4lTQRasobRzOgt78DDnwNpNm/ew59AmqH40fgtReh79Bz6DracxgAkaHxcalRhPKaK7K+/vv1xtk5OiIJ8dqVljgtgZZAuymvZOGycQdcuS3T1hZoa1Mu6LdGSiWoNkLVeugilZpi6yaKazYD0DvwXPMsoc05KZJcqdSoLpj4pf1w7mQ+hT/8p7Bpe6auoxcAkZVSDUoDatRZUlNcfSVj93wCRLATcyw/fADBmhPCBm2PtORnVJI1NKSuhh/cCzd/BjqrYffn4PXnYPZHMD8L3S4kz9QtLEAvZdpqgdDJ9PUd1RZyyVsIW3ag27Zn6vs1Z+/9IvSXESkRX0nK6nYyUsiR4e7KkXLmMDy8F37lLmhPw7prcvk/XHLBnwd+8hSLn78fe+EoSokNouNNrXZE/DO/uZXSnh+E+jyBB6CsYMP7Ye27YfKt0JoCCT8fopRg7gT+6k9ITzxJ7wf/TlqGZCXJS5JV1CNtp9ohAP6FDz5CS993UaSiNJ8PgwTTuKsGvA09Mj3L2WEsWW4vJpg7B4sGS4alIi9sJcmrXFtJPWxXJMofvm3fp3dmf5ZyJ6U8RSVtWsJ5eSnICqDU6KTv0F3KH2BuOR0ka543dSRvKAqSRsQ7oEc8t3FEbDmYfBzy/pGPf+8wBbsoZZlyxD0Di3f0fMuPuqq8IIfFhuooGVRgxUV5caR5F2n6XYSPbNj/Z88NAQHI7d95iDK+i0ofoRqxc0dzHurISmq4UGsXAWnaQfI5Jn4xmPw9/5i7/9L6h/78O2/6D9rQDQd3baEK76fSTQRf37ywgPskPQLLKetj2WHJG604LDgsJFhs9LSQmnteeyrO9q3EUjmXKF/qSvG96W999fCFa/8vBUP6oZjup3gAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTctMTAtMjBUMDQ6MjQ6MTcrMDA6MDA2yIczAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE3LTEwLTIwVDA0OjI0OjE3KzAwOjAwR5U/jwAAAABJRU5ErkJggg==');
}
.icon.gplus{
  background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAIAAAEZZT9ZAAAFoElEQVRIx71We0xTZxQ/9/Zyb1FogcLQscIEX4BVi/JQJtFF3GrXheFwPrJl+sfcH8ZsbiZuMe6RLBr/WJzbMhN1f5DFOGN0oa2gKRXBKAFWBZGXVEWhBUUerfRx295vf3x3tw9Ky7plJ/eP+53zne+c853zO+cjdMpsCCBSbTKTjBgA1CYzAJAAwLldgpzQKbPVJrO+IIffDwD6ghy8mZf7DxOO4RdBEtdTaxgdfjF/42a8thou+9UQQjpltk6ZzXGcvmiJwzKIEHJYBmuWyYnLJbmqW10AoF+1EBAKtEYghLDH2BvB+1DjIUQBgDR32ZyMTABwPx8du93ij2DNqbOT3Z0Fx36UV1RhgfLoCV6oK8jBfiKErlWWOyyDHofDMWzVKbNJ9Z/9wiFTD81GddnTJqNRVQoABOf1ECIqxEPe3uXCJba+bgDgvN5Qmaq5u2nbW/dP/aTpGAiRiYr0ZwHgeVtzysrVrhGr0zI4q9gjEEXSjKq5y+dyemw28UvpgsA1MlyvKsX/apPZclV/++C+oCxcKVvpfWHH68zKbYpD3+FgExcvLTunD7GjXSYnaZoEgIRX/X4+vnhOKAZ7X4++IAdfluWqHv+TNM1bw/tq1+R7JsbLLtQl5S+vLc7lPKxwlueFnaQokTg+zJWoWnvJGXIR5koQQmt//V2yJA/rCKWmXZElcKYTMai/dOfQZ0EskWhzax8AaBVyMo4Oq0aG6AAA8vkmOtsBgIhgLbZ0kxAT8W7EJUpTVhWSVFAkQaAOcfLR+d+yqnba+/sSFy4OFNSVKnxOBwCkFpUWn6yuycsQicV+a1lVOzELIVR44kz6ug0AcDFLyshSIzjp7wwYWBg/kz33bux4W+hcAo00GNr27/HHxt8PRU1235XmKqRL8xFCTusQAJAMw6SkOiyDBEG4x0aDrkSg8bvt0lwFABAEYVSXCbEZNhYHxkYCgCRPIawxGnp//j5yAngENH/8wdMmY/y8+eX1rbb7PU3vqYUdnNfrcznjEhKD1DqPfZN/4LCAMcsV7Z0vP42abr64PLbJiv5RADBq1juHnsy2uAiRCP+8rm2Iz5BHt9b7y/HMLdvEaemB3K7jRx5Wn45yJS17dz272QgAnNej6XiMBderVC/MfTOq1SgySYoKHEPrLxlwGiJ0BzJQB2f5emU5Cp5Ns8UbQRCzSsD/Q6GVjBAC/EVxEghSFIsxH+tOyl+Rv/9gwqI8JkUWVcf+sP/m+5Vex5TASV65uvCHUz6Xa6Sxvv3w5yJGHN7YBm3DnAw5AEzcNRk2FuHgaIl03fna+PR5gVuf/HGeY92dR7+efoqIZuISJfiDmS+FwpaatmtsvV1Cnj12m1FVGpeUXG5oIUi+HOQVW9u/OiCgJU6a5D8lUcJXDk0zslSSYXh4s6zHbhMKh+8HtSV5HOue7gvn9apu3aPmJuClj2XrSnIBIOxonk4jDYaWvbvw7PUXCEnTYY2RFGWp02Zu2f73ddHx6fMdwxY80IVtuB3i4d72yUdBTZGmQxGzaM8+n8s1Q+ERQqFOPXnkHLFGxVMUeC7YsXvTtTZCRCGOC4QBQVHyiiq8HG2+Uf/ma2FP8bFu9/hzh3WInRiHmV0hHNah+Hkvh3Btfd2MLJWRpfFjpMN088Oqfw9qQqfMRj6f1+FIKy1LylMwsrRXNFsCH3gN75RPDTz4TzpIaLviWFbTGTQvbPd7rr/7RoTXU+xPGJKmG7duDuRIFi3VtA+oTeZk5eqoHTpKZJzXK8wzdnzMPTbKjo8hH0cnpzCpaUyKDCGEyw//dHz7xcCFsyHDYrbGEELdx488qD6DfH6rAaD2JC0vKDlZHZcgEZjDxiste3cHginGnEWgTY13hHdFbFXzD56dz240+Jvh3LmxFEjCgoWz3CorXsu3/5oLY7dbYzD2F2EcYlbp8xj6AAAAAElFTkSuQmCC'); 
}
.icon.youtube{
  background-image:url('data:image/png;base64,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'); 
}

div.menu-widget{
background-color:#FAFAFA;
border:1px solid #EAEAEA;
clear:both;
margin:10px 5px 10px 10px;
margin-top:25px;

border-top-left-radius:3px;
border-top-right-radius:3px;
-moz-border-radius-topleft:3px;
-moz-border-radius-topright:3px;
-webkit-border-top-left-radius:3px;
-webkit-border-top-right-radius:3px;
}

div.menu-widget h3.widget-title{
background-color:#EAEAEA;
display:block;
width:auto;
padding:5px;	
}

div.menu-widget div.textwidget{
padding:5px;
}

div#pinup{
height:128px;
width:128px;
position:fixed;
right:0;
bottom:0;	
}
